# “食话食说”APP 产品需求文档 (PRD)

| 版本 | 日期       | 作者 | 变更说明 |
| :--- | :--------- | :--- | :------- |
| V1.0 | 2025-07-21 | Roo  | 初始版本创建 |

---

## 1. 项目概述

### 1.1. 项目背景与市场机会

当前主流健康饮食APP多以“热量管理”为核心，而消费者对**食品安全、成分质量、配料表“干净”程度**的关注日益增长，但市场上缺乏一个权威、易用的工具来满足此需求。尤其是在母婴、过敏等特定人群中，这一痛点尤为突出。本项目旨在填补这一市场空白，打造中国领先的饮食安全与健康决策平台。

### 1.2. 产品定位与目标用户

*   **产品名称**：食话食说
*   **产品Slogan**：食品真相，实话实说
*   **产品定位**：一个以权威食品数据库为核心，通过AI技术帮助用户快速识别食品安全风险、解读成分、做出健康选择的智能决策工具。
*   **核心目标用户**：所有关注食品安全、追求健康生活品质的家庭与个人。
*   **重点细分人群**：产品将优先满足对食品安全极为敏感的人群，如母婴家庭、过敏体质者、健身人群、及有特定慢性病（如糖尿病、高血压）的用户。

### 1.3. 产品核心理念

*   **安全优先，而非唯热量论**：我们关注的是成分的质量，而非简单的热量加减。
*   **科学、权威、客观**：所有评估和建议均基于科学数据和国家标准。
*   **化繁为简，赋能用户**：将复杂的食品工业信息，翻译成普通用户能看懂、能使用的决策依据。

## 2. 产品路线图 (Roadmap)

产品将遵循“精益启动”原则，分三阶段迭代开发。

*   **第一阶段 (MVP): “母婴食品安全查询器”**
    *   **核心目标**：验证核心功能，积累高粘性种子用户。
    *   **核心功能**：拍照/扫码识别婴幼儿食品，提供安全评级、风险解读和健康替代品推荐。

*   **第二阶段 (扩展期): “家庭健康决策中心”**
    *   **核心目标**：服务对象从母婴扩展到整个家庭。
    *   **新增功能**：成人食品数据库、家庭成员管理、“健康知食”内容模块。

*   **第三阶段 (生态期): “一站式健康生活平台”**
    *   **核心目标**：构建“工具+内容+社区+商业”的完整生态。
    *   **新增功能**：“健康厨房”（智能食谱）、UGC社区、严选商城。

## 3. 产品功能详述

### 3.1. 模块一：智能食鉴 (核心功能)

#### 3.1.1. 用户故事

*   作为一位注重健康的消费者，我希望能快速看懂食品配料表，了解其真实的健康与安全水平，避免被营销宣传误导，并为我和家人选择真正优质的食品。

#### 3.1.2. 核心流程

1.  用户打开APP，点击首页醒目的“拍照”或“扫码”按钮。
2.  对准食品包装的条形码或配料表进行拍摄/扫描。
3.  系统在3秒内返回分析结果页。

#### 3.1.3. 结果展示页元素

1.  **产品概要**：显示产品名称和图片。
2.  **品类“照妖镜”**：明确标出产品的法定真实品类（如“含乳饮料”），并提示其与营销名称（如“儿童牛奶”）的差异。
3.  **核心双重评级**：
    *   **安全评级**：用A/B/C/D四个等级和醒目的颜色（绿/黄/橙/红）展示。评级依据是产品是否含有争议性添加剂、高风险成分、或根据用户个人健康档案（如过敏原）触发的特定风险。
    *   **营养评级**：在其真实品类的范畴内，对其综合营养价值（如蛋白质、优质脂肪、纤维含量 vs 糖、钠、不健康脂肪含量）给出一个“高”、“中”或“低”的评级。
4.  **一句话总结**：用大白话清晰地告知核心结论。
    *   **正面示例 (A/B级)**：“配料表很干净，符合2岁宝宝食用标准。”
    *   **负面示例 (C/D级)**：“**警告**：含有XX防腐剂和3种人工甜味剂，不建议给婴幼儿食用。”
5.  **适用阶段提示**：明确告知该食品适合的月龄或孕期/哺乳期阶段。
6.  **个性化风险高亮**：如果产品成分触发了用户在个人档案中设置的过敏原（如“牛奶”），则在此处强提醒。
7.  **健康替代品推荐**：对于评级为C/D的产品，以卡片形式推荐2-3个同品类、更高安全评级的替代品。
8.  **完整成分列表**：提供完整的、经过解析和风险标记的成分列表，供深度用户查看。

### 3.2. 模块二：健康档案 (用户中心)

#### 3.2.1. 用户故事

*   作为用户，我希望能为自己和家人建立健康档案，APP能在我查询食品时，根据我们每个人的不同情况（如过敏、疾病、口味偏好）给出个性化的提醒和建议。

#### 3.2.2. 功能点

1.  **家庭成员管理**：用户可以为自己和多位家人（如宝宝、伴侣、父母）创建独立的健康档案。
2.  **个性化健康标签**：每个家庭成员的档案可设置详细标签，包括：
    *   **过敏原**：牛奶、海鲜、坚果等，支持自定义。
    *   **疾病与健康状况**：高血压、糖尿病、孕期、健身减脂等。
    *   **饮食偏好**：不吃辣、素食、低碳水等。
3.  **我的“红黑榜”**：用户可以将查询过的产品手动添加到“红榜”（推荐）或“黑榜”（避坑），并可按家庭成员分类，形成家庭购物参考。
4.  **轻量健康记录**：提供喝水提醒、体重记录等基础健康追踪工具，以培养用户使用习惯。

### 3.3. 模块三：健康知食 (内容中心)

#### 3.3.1. 用户故事

*   作为用户，我不仅想知道什么不能吃，更想学习为什么，并获取更多健康资讯和美食知识，提升自己的健康素养。

#### 3.3.2. 功能点

1.  **健康资讯**：以信息流形式，推送由专业团队（营养师、食品专家）撰写或合作的健康文章和视频，内容涵盖食品安全热点、营养科普、疾病预防等。
2.  **食物百科**：建立一个可查询的食物数据库，用户可以查询各种常见食材的营养功效、相生相克、饮食禁忌、挑选和储存方法。
3.  **专题与评测**：定期发布热门品类（如酸奶、酱油、麦片）的横向评测报告，帮助用户在购物时做出更明智的选择。

### 3.4. 模块四：健康厨房 (智能食谱)

#### 3.4.1. 用户故事

*   作为用户，我希望APP能根据我的健康状况和家人的口味，为我推荐健康又美味的一日三餐，并告诉我怎么做。

#### 3.4.2. 功能点

1.  **个性化食谱推荐**：根据用户“健康档案”中的标签（如“减脂”、“高血压”、“不吃香菜”），智能生成每日或每周的健康食谱。
2.  **智能配餐**：提供饮食搭配建议，确保营养均衡。
3.  **详细烹饪指南**：每个菜谱都提供详细的图文或视频烹饪步骤。
4.  **“冰箱有什么”模式**：用户可输入冰箱里现有的食材，APP智能生成可以制作的菜谱，解决“清冰箱”难题。
5.  **随机饮食“盲盒”**：为有选择困难症的用户提供趣味性的随机健康餐食推荐。

### 3.5. 模块五：互动社区

#### 3.5.1. 用户故事

*   作为用户，我希望能和其他注重健康的人交流心得，分享我发现的“宝藏”健康食品或“大坑”产品。

#### 3.5.2. 功能点

1.  **“红黑榜”分享**：用户可以发布自己对某个食品的评价，形成UGC（用户生成内容）的“红黑榜”广场，供他人参考。
2.  **食谱分享**：用户可以创建和分享自己的健康食谱。
3.  **话题讨论**：创建不同的话题圈子，如“宝宝辅食交流”、“减脂餐打卡”、“控糖日记”等，方便用户交流和互相激励。

### 3.6. 模块六：健康商城 (购物)

#### 3.6.1. 用户故事

*   作为用户，当APP推荐给我一款非常棒的健康食品后，我希望能方便地直接购买到它，而不用再去其他平台搜索。

#### 3.6.2. 功能点 (未来规划)

1.  **严选商品**：商城将采用严选模式，只上架符合“食话食说”平台高安全和高营养标准的产品。所有产品都将附有平台的详细分析报告。
2.  **一键购买**：在“智能食鉴”功能推荐的“健康替代品”或“红榜”产品旁，提供直接的购买链接。
3.  **基础电商功能**：提供完整的商品展示、购物车、订单管理、在线支付和物流查询功能。
4.  **个性化推荐**：根据用户的健康档案和浏览历史，推荐其可能感兴趣的健康食品。
## 4. 非功能性需求

*   **性能**：核心识别分析流程必须在3秒内完成。
*   **准确性**：OCR识别准确率 > 98%，核心风险成分识别准确率 > 99.9%。
*   **可用性**：界面简洁，核心操作路径不超过3步。
*   **数据隐私**：严格保护用户的个人健康信息，特别是婴幼儿信息。

## 5. 数据与技术概要

*   **核心数据壁垒**：自建的、权威的、动态更新的中国食品成分及风险数据库，全面覆盖包装食品、生鲜食材、保健品等。
*   **核心技术**：高精度OCR、自然语言处理（NLP）、基于规则与算法的风险评估引擎。

## 6. 深度优化与未来探索

为了确保产品的长期竞争力和科学权威性，我们规划了以下深度优化方向和未来功能探索。

### 6.1. “食话食说健康指数 (SHI)” 评分模型

为了让评分体系更加透明、权威，我们将建立一个公开的、可追溯的评分模型。

*   **SHI指数构成** = 基础分 (100) + 加分项 - 减分项
*   **基础分 (营养质量)**：参考国际通用的Nutri-Score模型，综合评估食品的基础营养价值。
*   **核心减分项 (安全风险)**：
    *   **争议性添加剂**：建立三级风险清单，命中则大幅扣分。
    *   **超加工程度**：依据NOVA分类法，加工程度越高，扣分越多。
    *   **警示成分**：如反式脂肪、高果糖浆等。
    *   **信息不透明**：对成分标注模糊的产品进行扣分。
*   **核心加分项 (额外价值)**：
    *   **权威认证**：如有机、非转基因等。
    *   **清洁配料表**：配料表极简且无人工添加剂。
    *   **富含特定有益成分**：如Omega-3、益生菌等。

### 6.2. 游戏化与社区共建

*   **健康徽章系统**：设立“添加剂辨别达人”、“清洁配料表发现者”等徽章，通过扫码、分享等行为进行解锁，提升用户成就感。
*   **“新发现”上传功能**：鼓励用户上传数据库未收录的食品，审核通过后给予高额积分和“开拓者”荣誉，以众包模式加速数据库扩充。

### 6.3. 未来功能探索 (PaaS - Platform as a Service)

*   **供应链溯源 (终极信任)**：与优质品牌深度合作，用户扫描产品后可查看其原料产地、生产批次质检报告，建立无与伦比的信任壁垒。
*   **AI私人营养师 (高级订阅)**：结合用户健康档案和饮食记录，提供动态调整的、千人千面的周度营养方案和购物清单。
*   **可持续性评分 (社会价值)**：增加对产品包装、碳足迹等环境友好度的评估维度，吸引更高层次的用户群体。
---
**文档结束**